$newline never
<dd>
  Kursverwalter:innen haben die Möglichkeit direkt in Uni2work zusätzliche #
  Kursunterlagen (z.B. Foliensätze oder Programmbeispiele) an ihre #
  Kursteilnehmer:innen zu verteilen.
